.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.440000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.440000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:3.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:13.930602px;}
._0{width:14.933422px;}
._5{width:20.384139px;}
._1{width:30.522363px;}
._2{width:32.240139px;}
._4{width:40.593363px;}
._6{width:54.000000px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(123,119,101);}
.fc3{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:1.120000px;}
.fs8{font-size:4.000000px;}
.fs7{font-size:29.360000px;}
.fs6{font-size:33.880000px;}
.fs4{font-size:39.520000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:45.160000px;}
.fs5{font-size:49.680000px;}
.fs1{font-size:73.360000px;}
.y3b{bottom:2.071697px;}
.y37{bottom:19.287663px;}
.y36{bottom:20.973928px;}
.y0{bottom:160.596694px;}
.y35{bottom:167.679008px;}
.y34{bottom:196.072504px;}
.y33{bottom:203.829324px;}
.y32{bottom:227.292501px;}
.y31{bottom:248.571563px;}
.y30{bottom:276.948999px;}
.y2f{bottom:284.721879px;}
.y2e{bottom:288.094409px;}
.y24{bottom:329.464118px;}
.y23{bottom:351.851297px;}
.y22{bottom:374.238476px;}
.y21{bottom:396.625655px;}
.y20{bottom:419.012834px;}
.y1f{bottom:441.383954px;}
.y1e{bottom:463.771133px;}
.y1d{bottom:486.158312px;}
.y1c{bottom:508.545491px;}
.y1b{bottom:530.932670px;}
.y1a{bottom:553.319849px;}
.y19{bottom:575.707029px;}
.y18{bottom:598.078148px;}
.y2d{bottom:605.401357px;}
.y2b{bottom:615.181696px;}
.y17{bottom:620.465327px;}
.y2c{bottom:632.269184px;}
.y2a{bottom:638.693052px;}
.y16{bottom:642.852506px;}
.y28{bottom:648.457331px;}
.y15{bottom:665.239686px;}
.y29{bottom:665.544819px;}
.y27{bottom:678.392555px;}
.y14{bottom:687.626865px;}
.y13{bottom:710.014044px;}
.y12{bottom:732.401223px;}
.y26{bottom:758.209112px;}
.y11{bottom:760.778659px;}
.y25{bottom:766.720736px;}
.y10{bottom:768.551539px;}
.yf{bottom:771.924069px;}
.ye{bottom:901.188348px;}
.yd{bottom:923.559468px;}
.yc{bottom:945.946647px;}
.yb{bottom:968.333826px;}
.ya{bottom:990.721005px;}
.y9{bottom:1013.108184px;}
.y38{bottom:1020.591990px;}
.y8{bottom:1035.495364px;}
.y7{bottom:1057.882543px;}
.y6{bottom:1086.259978px;}
.y5{bottom:1094.032858px;}
.y4{bottom:1097.405389px;}
.y3{bottom:1144.283564px;}
.y2{bottom:1185.845988px;}
.y3a{bottom:1189.475474px;}
.y39{bottom:1197.248354px;}
.y1{bottom:1200.620884px;}
.h5{height:1.368640px;}
.hb{height:3.812000px;}
.h9{height:35.877920px;}
.h8{height:41.401360px;}
.h6{height:48.293440px;}
.h2{height:48.880000px;}
.h4{height:55.185520px;}
.h7{height:60.708960px;}
.h3{height:89.645920px;}
.ha{height:331.632173px;}
.h1{height:1191.627469px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.xc{left:4.544886px;}
.x1{left:25.695471px;}
.x4{left:33.725306px;}
.x3{left:346.888859px;}
.x5{left:354.918694px;}
.x6{left:634.678135px;}
.x7{left:642.707969px;}
.xa{left:770.864131px;}
.x8{left:790.456928px;}
.x9{left:794.311248px;}
.xb{left:889.874311px;}
.x2{left:930.176052px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.656759pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:11.565703pt;}
._0{width:12.398281pt;}
._5{width:16.923669pt;}
._1{width:25.340798pt;}
._2{width:26.766960pt;}
._4{width:33.702116pt;}
._6{width:44.832803pt;}
.fs3{font-size:0.929866pt;}
.fs8{font-size:3.320948pt;}
.fs7{font-size:24.375761pt;}
.fs6{font-size:28.128433pt;}
.fs4{font-size:32.810970pt;}
.fs0{font-size:33.209484pt;}
.fs2{font-size:37.493507pt;}
.fs5{font-size:41.246179pt;}
.fs1{font-size:60.906194pt;}
.y3b{bottom:1.720000pt;}
.y37{bottom:16.013333pt;}
.y36{bottom:17.413333pt;}
.y0{bottom:133.333333pt;}
.y35{bottom:139.213333pt;}
.y34{bottom:162.786667pt;}
.y33{bottom:169.226667pt;}
.y32{bottom:188.706667pt;}
.y31{bottom:206.373333pt;}
.y30{bottom:229.933333pt;}
.y2f{bottom:236.386667pt;}
.y2e{bottom:239.186667pt;}
.y24{bottom:273.533333pt;}
.y23{bottom:292.120000pt;}
.y22{bottom:310.706667pt;}
.y21{bottom:329.293333pt;}
.y20{bottom:347.880000pt;}
.y1f{bottom:366.453333pt;}
.y1e{bottom:385.040000pt;}
.y1d{bottom:403.626667pt;}
.y1c{bottom:422.213333pt;}
.y1b{bottom:440.800000pt;}
.y1a{bottom:459.386667pt;}
.y19{bottom:477.973333pt;}
.y18{bottom:496.546667pt;}
.y2d{bottom:502.626667pt;}
.y2b{bottom:510.746667pt;}
.y17{bottom:515.133333pt;}
.y2c{bottom:524.933333pt;}
.y2a{bottom:530.266667pt;}
.y16{bottom:533.720000pt;}
.y28{bottom:538.373333pt;}
.y15{bottom:552.306667pt;}
.y29{bottom:552.560000pt;}
.y27{bottom:563.226667pt;}
.y14{bottom:570.893333pt;}
.y13{bottom:589.480000pt;}
.y12{bottom:608.066667pt;}
.y26{bottom:629.493333pt;}
.y11{bottom:631.626667pt;}
.y25{bottom:636.560000pt;}
.y10{bottom:638.080000pt;}
.yf{bottom:640.880000pt;}
.ye{bottom:748.200000pt;}
.yd{bottom:766.773333pt;}
.yc{bottom:785.360000pt;}
.yb{bottom:803.946667pt;}
.ya{bottom:822.533333pt;}
.y9{bottom:841.120000pt;}
.y38{bottom:847.333333pt;}
.y8{bottom:859.706667pt;}
.y7{bottom:878.293333pt;}
.y6{bottom:901.853333pt;}
.y5{bottom:908.306667pt;}
.y4{bottom:911.106667pt;}
.y3{bottom:950.026667pt;}
.y2{bottom:984.533333pt;}
.y3a{bottom:987.546667pt;}
.y39{bottom:994.000000pt;}
.y1{bottom:996.800000pt;}
.h5{height:1.136296pt;}
.hb{height:3.164864pt;}
.h9{height:29.787180pt;}
.h8{height:34.372945pt;}
.h6{height:40.095006pt;}
.h2{height:40.581989pt;}
.h4{height:45.817066pt;}
.h7{height:50.402831pt;}
.h3{height:74.427369pt;}
.ha{height:275.333333pt;}
.h1{height:989.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xc{left:3.773333pt;}
.x1{left:21.333333pt;}
.x4{left:28.000000pt;}
.x3{left:288.000000pt;}
.x5{left:294.666667pt;}
.x6{left:526.933333pt;}
.x7{left:533.600000pt;}
.xa{left:640.000000pt;}
.x8{left:656.266667pt;}
.x9{left:659.466667pt;}
.xb{left:738.806667pt;}
.x2{left:772.266667pt;}
}
